package com.nantian.cloud.dbcapp.tool;

import org.springframework.stereotype.Component;

import java.util.HashMap;


@Component
public class IndustryCode {
    private static HashMap<String,String> industryMap = new HashMap<>();
    static {
      industryMap.put("矿冶","1");
      industryMap.put("轻工","2");
      industryMap.put("化工","3");
      industryMap.put("医药","4");
      industryMap.put("纤维橡胶","5");
      industryMap.put("建材","6");
      industryMap.put("钢铁","7");
      industryMap.put("有色","8");
      industryMap.put("制造","9");
      industryMap.put("能源","10");
      industryMap.put("建筑","11");
      industryMap.put("交通","12");
      industryMap.put("服务","13");
      industryMap.put("公共机构","14");
      industryMap.put("农业","15");
      industryMap.put("林业","16");
      //没有相关企业，隐藏掉
//      industryMap.put("畜牧业","17");
//      industryMap.put("渔业","18");
      industryMap.put("煤业","19");
    }
    public HashMap<String, String> getIndustryMap() {
        return industryMap;
    }
}
